.container_actualite{
	display: block;
	position: relative;
	float:left;
	width: 100%}
.actualite_highlight{
	background: none !important;
	font-weight: bold
}
.all_cat_actu {
	display: block;position: relative;
	background: #eff7f1;
	padding: 10px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 15px;
}
.cat_actu, .recherche_actu {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* SUPPRIMER SI PAS DE CATEGORIES */
.cat_actu {
	margin-bottom: 10px;
	font-size: 2em;
}
.cat_actu ul {
	font-size: 0.5em;
	letter-spacing: -0.25em;
	margin: 15px 0 0 0 }
#colonne_centre .cat_actu ul li{
	list-style: none;
	letter-spacing: normal;
	margin: 1px;
	display: inline-block;
	width: auto !important
}
.cat_actu ul li.selected a,.cat_actu ul li a:hover{
	background: #ff9900
}
.cat_actu ul li a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 3px 6px;
	background: #999;
	transition: all 0.4s;-webkit-transition: all 0.4s;
}

.flux_rss {
	position:absolute;
	top:10px;
	right:10px;
	background:url(../gifs/rss.png) top left no-repeat;
	width:25px;
	height:25px;
	display:block;
}

/* RECHERCHER */
.recherche_actu form{
	display: block;
	width:100%
}
.recherche_actu label {
	display: inline-block;
	width: auto
}

.recherche_actu #input_recherche_actu {
	width: 50%;
	height: 22px;
	border: 1px solid #999;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box margin-top: 7px;
	color: #999;
	text-indent: 3px;
	display: inline-block
}

.recherche_actu #recherche_actu_submit {
	border: none;
	font-size: 16px;
	padding: 3px;
	cursor: pointer;
	height: 22px;
	background: #366342;
	color: #fff;
	-moz-box-sizing: border-box;font-family: 'Fjalla One', sans-serif;
	box-sizing: border-box;
	-webkit-box-sizing: border-box margin-top: 7px;
}

.recherche_actu #recherche_actu_submit:hover {
	background: #5d886a;
}
.recherche_actu #input_recherche_actu.onfocus {
	color: #5e5e5e;
}
/************************************************************** LISTING ACTUALITES ****/
#container_actualite_listing {
	display:block;
	width:100%;
	position: relative;
}
.bloc_listing_actu {
	border:#dfdfdf 1px solid;
	float: left;
    margin: 0 0 10px 0;
	padding:10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pair {
	margin-right:0!important;
	float:right!important
}
.colonne_journal {
	float:left;
	width:49%;
}
.colonne_journal+.colonne_journal{
	float: right
}
.bloc_listing_actu span.date_actu {
	font-size:11px;
	float:left;
}
.bloc_listing_actu .nom_cat{
	float:right;
}
.bloc_listing_actu .nom_cat:hover{
	text-decoration:underline;
}
.bloc_listing_actu a.titre_actu {
	font-size: 22px;font-family: 'Fjalla One', sans-serif;font-weight: normal;text-decoration: none;
	display:block;
	clear: both;
	margin: 5px 0
}
.bloc_listing_actu a.titre_actu:hover {
	color: #366342;
}
.bloc_listing_actu a.bouton_actu_detail {
	background:#366342;
	position: relative;
	float: right;
	color:#FFFFFF;
	display:block;
	padding: 0px 10px;font-size: 18px;padding: 0 10px;line-height: 34px;font-family: 'Fjalla One', sans-serif;text-decoration: none;
}
.bloc_listing_actu a.bouton_actu_detail:hover {
	background: #5d886a
}
/************************************************************** LISTING BOTTOM ****/
#listing_calendrier_2 {
	position:relative;
	width:100%;
	border:#dfdfdf 1px solid;
	padding:15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden
}
#titre_listing_calendrier {
	font-size: 22px;font-family: 'Fjalla One', sans-serif;font-weight: normal;color: #366342;
	margin-bottom:5px;
}
#listing_calendrier_2 .mois_listing {
	background:none;
	display:block;
	font-size: 18px;font-family: 'Fjalla One', sans-serif;font-weight: normal;color: #366342;
	width:100%;
}
#listing_calendrier_2 ul li ul li a {
	display:block;text-decoration: none;
}
#listing_calendrier_2 ul li ul li a:hover {
}
.actualitesDetailContenu{line-height: 18px;margin: 10px 0;}
.detail_actu {
	display:block;
	margin-bottom:2%;
	width:100%;
}
/************************************************************** DETAIL ACTUALITES ****/
.detail_actu .date_actu {
	display:block;
	font-style:italic;
	font-size:11px;
}
.bloc_listing_actu .image_actu {
	width:100%;
	margin: 15px 0;
}
.image_actu {
	width:30%;
	position:relative;
	float:right;
	margin:0 0 10px 10px;
}
.image_actu img {
	max-width:100%;
}
.facebook{ 
	border: none;
    display: block;
    float: right;
    position: relative;
}